/*
*/

/*
INTERNET EXPLORER 7 & 8
*/

.dd_menu > li:hover > ul {
    top:41px;
    left:auto;
    visibility:visible;
    opacity:1;
    z-index: 999;
    display:block\9;
}
.dd_menu li li:hover > ul {
    left: 100%;
    visibility:visible;
    opacity:1;
    z-index: 999;
    display:block\9;
}
.dd_toggle,
.dd_label {
    display: none;
}
